InputRejecting< T > Class Template Reference

_ More...

`#include <simple.h>`

Inheritance diagram for InputRejecting< T >:

## Classes

struct | InputRejected

## Public Member Functions

size_t | Put2 (const byte *begin, size_t length, int messageEnd, bool blocking)
bool | IsolatedFlush (bool, bool)
bool | IsolatedMessageSeriesEnd (bool)
size_t | ChannelPut2 (const std::string &channel, const byte *begin, size_t length, int messageEnd, bool blocking)
bool | ChannelMessageSeriesEnd (const std::string &, int, bool)

## Detailed Description

### template<class T>
class InputRejecting< T >

_

Definition at line 81 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h